export SINGLE_LINE_ZLE=true
export PHPLS_ALLOW_XDEBUG=1
export DISABLE_AUTO_TITLE=true
export WORKON_HOME=$HOME/.virtualenvs
export PAGER=most
export GOSS_PATH=/usr/local/bin/dgoss

export TMUX_TMPDIR=$HOME

export WORKON_HOME=~/.virtualenvs

export LANG=en_US.UTF-8

export ARCHFLAGS="-arch x86_64"

export SSH_KEY_PATH="~/.ssh/rsa_id"


export JIRA_API_TOKEN=

export GOGS_ROOT_URL=
export GOGS_TOKEN=


